<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sonjaversal</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Sonjaversal-6/digital-comic/938965</Web>
  <Summary>ALL-NEW STORY! ALL-NEW SONJA’S! PERFECT JUMPING-ON POINT FOR NEW READERS!
A low-level criminal is suddenly making a big mysterious underworld splash…which is remarkable, considering that the guy’s very recently DIED. Sounds like a case for NOIR SONJA. But not only does N.S. have to solve The Mystery Of The Successful Cadaver, she’s got to manage the arrival of a whole new cadre of Sonja’s that’ll throw her investigation for a loop…</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938965], [ASINB092RDKKGZ]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
